@charset "UTF-8";

#cabecera-error{
background-color:#deddda;
}

.ui-widget {
font-size: 14px !important;
}

.ui-layout-north {
z-index: 20 !important;
overflow: visible !important;
}

.ui-layout-north .ui-layout-unit-content {
overflow: visible !important;
}